
/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"UBk-xL-wJW.title" = "Media Type:";
"Qqe-oi-lYq.title" = "All Media";
"5lE-6r-lYz.title" = "File";
"Fch-vp-VMH.title" = "Vinyl";
"Ffd-Rh-glr.title" = "CD";
"q8t-1X-2LH.title" = "Cassette";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "Search for artist or release name";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "Search for artist, release name, barcode\nData provided by Discogs";
/* "No Results Found" */
"S57-FF-AJo.title" = "No Results Found";

"L9E-iQ-zgj.label" = "Settings";
"L9E-iQ-zgj.paletteLabel" = "Settings";

"YDP-TD-US5.label" = "Search";
"YDP-TD-US5.paletteLabel" = "Search";

"aoa-dV-DaH.label" = "Browser";
"aoa-dV-DaH.paletteLabel" = "Browser";

"bLK-nv-Nl0.label" = "Refresh";
"bLK-nv-Nl0.paletteLabel" = "Refresh";

"evz-fh-2XT.label" = "Options";
"evz-fh-2XT.paletteLabel" = "Options";
